Subject: bugs

From: Chris Mattingly <[email-masked]>

Me again. :)

Before 1.0 comes out fully, is the setjmplen (well, something like that)
going to be fixed with the shared libraries?

Statically linking fixes the problems .. but I figured if they're holding off
on the release due to a gdb bug, they should hold on until this is fixed. :)

-Chris

-- 
Chris Mattingly   | Computer and Technologies Theme Program, NCSU, Raleigh
414-D Wood Hall   | 
PO Box 21554      | 
NCSU              | Home computer: A3000 - crazytrain.catt.ncsu.edu
Raleigh, NC 27607 |
(919) 512-8859    | Email:    [email-masked]